# How To Unlink Permission

## Goal

Unlink a linked permission level.

## Before you begin

* Install the currently supported version of `cleos`.
* Understand the following:
  * What is an [account](https://docs.cyberway.io/users/glossary#account);
  * What is [permission level](https://docs.cyberway.io/users/glossary#permission-level);
  * What is an [action](https://docs.cyberway.io/users/glossary#action).

## Steps

Remove a linked permission level from an action *transfer* of contract *contractname* for `alice` account:

```bash
$ cleos set action permission alice contractname transfer NULL
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.cyberway.io/software_manuals/how_to_guides/unlink_permission.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
